iOS 13-Geräte benötigen ein benutzerdefiniertes Zertifikat, um mit ESMC 7.0 MDM arbeiten zu können

Gilt für: ESET Security Management Center – Connector für mobile Geräte

Die von ESET Security Management Center MDM Version 7.0 erstellten Zertifikate erfüllen nicht die Anforderungen von Apple iOS 13.

iOS 13-Geräte benötigen ein benutzerdefiniertes Zertifikat, um mit ESMC 7.0 MDM arbeiten zu können
iOS- und iPadOS-Benutzer
Es wird nicht empfohlen, Ihre iOS-Geräte ohne ein konformes MDM-Zertifikat auf Version 13 zu aktualisieren. ESMC MDM kann iOS 13-Geräte ohne das Zertifikat nicht verwalten.

Erfahren Sie mehr über unterstützte iOS-Versionen.

Aktuelle ESMC MDM-Benutzer

Wenn Sie ein Upgrade auf iOS 13 durchführen, bevor Sie über das Zertifikat verfügen, müssen Sie betroffene Geräte mithilfe eines kompatiblen Zertifikats erneut registrieren.

Neue ESMC MDM-Benutzer

Wenn Sie Apple-Geräte mit ESMC MDM verwalten möchten, stellen Sie sicher, dass Sie über ein Apple iOS 13-kompatibles Zertifikat verfügen, bevor Sie mit der Registrierung beginnen.

Ein konformes Zertifikat erhalten

Beziehen Sie das Apple-kompatible Zertifikat von einem vertrauenswürdigen Anbieter.

Wenn Sie Ihr Problem immer noch nicht lösen können, senden Sie eine E-Mail an den technischen Support von ESET.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Ich akzeptiere